import { createSlice } from '@reduxjs/toolkit';

const positionUpdate = createSlice({
   name: 'positionUpdate',
   initialState: false,
   reducers: {
      setUpdatePosition: (state, action) => {
         return action.payload;
      },
   },
});

export const { setUpdatePosition } = positionUpdate.actions;
export default positionUpdate.reducer;